/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.08
 Text Domain:  woodmart
*/


header .wcpbc-country-switcher {
    border: none;
    width: 20px;
    background: none;
    padding: 0px;
    color: #fff;
    cursor: pointer;
}

.woocommerce-order {
    max-width: 100% !important
}

.woocommerce-order .container {
    max-width: 100% !important;
    display: flex
}

.donation_wrapper h2 {
    text-align: center;
}

.product-grid-item img {
    height: 250px;
    object-fit: contain;
}

.out-of-stock.product-label {
    display: none !important;
}


/* FREE Booklets - Hide Bulk Pricing */
.postid-3634 .tbloo_fine_trash_plugifyy,
.postid-3638 .tbloo_fine_trash_plugifyy,
.postid-3639 .tbloo_fine_trash_plugifyy {
    display: none !important;
}

.booklet-notice,
.purchase-limit-notice {
    background: #D1A617;
    padding: 10px 20px;
    font-weight: bold;
    color: white;
    font-size: 18px !important;
}

.booklet-notice a {
    color: white;
    text-decoration: underline;
}

.booklet-notice span,
.purchase-limit-notice span {
    vertical-align: middle;
}

.booklet-notice #info-icon:before,
.purchase-limit-notice #info-icon:before {
    content: "\f100";
    font-family: "woodmart-font";
    font-size: 18px;
    margin: 5px;
}

#heard_about_booklet_field .optional {
    display: none;
}

#heard_about_booklet_field p {
    margin-bottom: 0px;
}

#heard_about_booklet_field {
    margin-top: 20px;
}

/* Cart Text */

.cart_totals tr {
    font-size: 14px;
}

.woocommerce-form-coupon-toggle .wc-block-components-notice-banner {
    padding: 16px !important;
    display: flex !important;
}


/* Hidden Categories */
.product-categories .cat-item-179 {
    display: none !important;
}

/* Free Guide Checkmark */
.wc-grouped-product-add-to-cart-checkbox:after {
    content: "Add to order";
    margin-left: 20px;
    margin-top: -4px;
    display: block;
    width: 200px;
}